Bug 31184 - Installation finished at 50% progress on master with no backups in domain
Installation finished at 50% progress on master with no backups in domain
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.1-1-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-25 11:12 CEST by Dirk Wiesenthal
Modified: 2013-05-22 16:10 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2013-04-25 11:12:02 CEST
Installation of an app has two steps: Install schema domain-wide and install core-application locally. When installing on a non-master the first 50% of the progressbar are used by the domain-wide installation. When installing on a master the _second_ 50% are used by the domain-wide installation (i.e. installation of schema package on DC Backup).

If no backup is present in the domain the installation on a master could use the whole 100%. Otherwise it looks weird when installation finished after 50%.
Comment 1 Dirk Wiesenthal univentionstaff 2013-05-02 12:57:59 CEST
Fixed in (3.1-2):
  univention-management-console-module-appcenter 2.0.145-1.127.201305021245
and (3.1-1):
  univention-management-console-module-appcenter 2.0.139-7.128.201305021248

Changelog and YAML updated.
Comment 2 Felix Botner univentionstaff 2013-05-15 17:43:11 CEST
full progressbar is used in a single server environment, progressbar stills works when installing packages on other servers

OK - errata3.1-1
OK - YAML

OK - ucs3.1-2
OK - changelog
Comment 3 Moritz Muehlenhoff univentionstaff 2013-05-22 16:10:11 CEST
http://errata.univention.de/ucs/3.1/102.html